import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import {  ConsumableReceiveComponent } from './ ConsumableReceive.component';

describe(' ConsumableReceiveComponent', () => {
  let component:  ConsumableReceiveComponent;
  let fixture: ComponentFixture< ConsumableReceiveComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [  ConsumableReceiveComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent( ConsumableReceiveComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
